
/*--------------KIRAN GAUTAM / Project LNR ------------------*/
/*=================================================== Social Share / Highlight=================================*/			
.bookmark5{background:#; opacity:0.6; width:300px; height:auto; float:right; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border:0px solid #FFF;  }
/*===================================================Highlight=================================*/
*{
margin:0;
Padding:0;}

/*
 * Heading (h1, h2, h3, h4, h5, h6)
 */
h1,h2,h3,h4,h5,h6{
  font-weight:400, 700;
  
	font-family:'Philosopher', Merienda One, cursive, serif, Martina, Times;
}
h1{
  font-size:22px;
	line-height:normal;
  margin:0px 0px 0px 0px; padding:0px 0px 7px 30px;
	font-weight:normal; background:url(../images/dot.png) no-repeat left center;
	color:#351000;
	border-bottom:1px solid #5e381a;
	letter-spacing: +1px;
}
h2{
 font-size:20px;
	line-height:normal;
  margin:0px 0px 5px 0px; padding:7px 0px 7px 30px;
	font-weight:normal; background:;
	color:#351000; 
}
	h2 img {
		position:relative;
		top:1px;
		}
h3{
 font-size:0;
	line-height:normal;
  margin:0px 0px 0px 0px; padding:0px 0px 0px 20px;
	font-weight:normal;
	color:#D4D4D4; 
}

h4{  font-size:20px;
	line-height:normal;
  margin:0px 0px 0px 0px; padding:7px 0px 7px 30px;
	font-weight:normal; background:url(../images/dot.png) no-repeat left center;
	color:#242424;}


h5{
font-size:20px;
	line-height:normal;
  margin:0px 0px 0px 0px; padding:7px 0px 7px 0px;
	font-weight:normal;
	color:#747474;
letter-spacing: +1px;	
	
}
h6{
  font-size:20px; background:url(../uploads/images/pages/fnewscript.png) no-repeat right center;
	line-height:normal;
  margin:0px 0px 0px 0px; padding:7px 0px 7px 0px; width:250px; height:auto;
	font-weight:normal;
	color:#D4D4CA;
}


p {
	padding:5px;
	margin:0 0 0em 0;
	}


abbr[title] {
    border-bottom: 1px dotted;
}


/* ============================================================================= */
a {
	color:#351000;
	outline:0;
	text-decoration:none;
}

a:hover {
	color:#936541; text-decoration:underline 1px dotted;
}

object {
	outline:0;
}

a img {
	border:0;
}


html{

background:#351000 url(../images/lumbg.jpg) repeat-x;
margin:0px auto 0px auto;
padding-bottom:0px;
float:inherit;
}

body
{ 
	padding:0;
	width:100%;
	margin:0px auto 0px auto;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px; 
	line-height:normal;
	color:#1C1C1C;
	}


#wrapper
{
	margin:0 auto;
	width:1000px;
	background:#EEEEEE;
	position: relative; 
	
}

/* =============================================================================
BODY MAIN PAGE
   ========================================================================== */
   
   
   
#table{background:#EEEEEE; border:0px #E9E9E9 dotted;  width:960px; height:auto; float:left; letter-spacing:0px;   padding:0px 20px 20px 20px; margin:0px 0px 0px 0px; }	

/*---------------------------------*/
.mainpad{background:#EEEEEE;  width:675px; height:auto; float:left;   padding:0px 0px 0px 0px; margin:0px 0px 10px 0px; }
.welcome{background:#FFF;  width:653px; height:auto; float:left; margin:0px 0px 15px 0px; padding:10px 10px 5px 10px;  border:1px solid #dbdbdb;}

/*---------------------------------*/
.smallcontent2nd{background:#;  width:648px; height:auto; float:left; margin-bottom:0px; padding:0px 0px 0px 0px; border-right:0px solid #E9E9E9; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#575757; }

/*-------------------------------------*/
.mainpadindex{background:;  width:675px; height:auto; float:left;   padding:0px 0px 0px 0px; margin:0px 0px 10px 0px; }

.lbsmall{background:;  width:675px; height:auto; float:left; margin:0px 0px 0px 0px; padding:10px 0px 10px 0px; border-bottom:0px solid #E9E9E9; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#575757; }
.lbsmall a {
letter-spacing:1px;
color:#fdcca5;
	outline:0;
	text-decoration:none;
}
.lbsmall a:hover {
color:#FFF;
	text-decoration:underline 1px dotted;
}
.order1st{background:#5e381a url(../images/services-1st.jpg) no-repeat;  width:205px; height:auto; float:left; margin:0px 0px 0px 0px; padding:203px 0px 8px 0px; border-bottom:0px solid #E9E9E9; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#575757; }
.order2nd{background:#5e381a url(../images/services-2nd.jpg) no-repeat;  width:205px; height:auto; float:left; margin:0px 30px 0px 30px; padding:203px 0px 8px 0px; border-bottom:0px solid #E9E9E9; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#575757; }
.order3rd{background:#5e381a url(../images/services-3rd.jpg) no-repeat;  width:205px; height:auto; float:right; margin:0px 0px 0px 0px; padding:203px 0px 8px 0px; border-bottom:0px solid #E9E9E9; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#575757; }


/*-------------------------------------*/


.content{background:;  width:610px; height:auto; float:left; margin:0px 0px 5px 0px; padding:10px 0px 0px 0px; border-bottom:0px solid #E9E9E9; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#575757; }

.mainpadinner{background:#;  width:673px; height:auto; float:left;   padding:0px 0px 0px 0px; margin:10px 0px 10px 0px;}
.contentinner{background:;  width:673px; height:auto; float:left; margin:0px 0px 5px 0px; padding:10px 10px 5px 0px; border-bottom:0px solid #E9E9E9; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#575757; }


/* ============================================================================= */
.marquee{background:;  width:805px; height:auto; float:right; margin:0px 0px 0px 0px; padding:15px 0px 0px 0px; border:0px solid #FFF;  }

/* ============================================================================= */
/*----------------Services Tag-----------------*/
	.ourservices{background:#;  width:960px; height:auto; float:left; margin:0px 0px -30px 0px; padding:1px 10px 1px 5px; border:0px solid #FFF; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:13px; color:#212121;
	position:relative; }
	
	
	
	
	/* =============================================================================
                                BODY MAIN PAGE
   ========================================================================== */
	
	
	

/* =============================================================================
                                        TEMPLATE
   ========================================================================== */
#header {background:#; height:auto; width:100%; }
#banner{background:#; width:100%; height:auto; padding:0px 0px 0px 0px; margin:0px; float:left; }
#sidebar{ width:257px; height:auto;  float:right;  margin:0px;  padding:0px 0px 0px 0px; background:#;}
#footer{width:100%; height:auto; float:left; background:; }



/* =============================================================================
                                  TEMPLATE
   ========================================================================== */






/* =============================================================================
   READ MORE TAB
   ========================================================================== */

.readmore {
		font-weight:none; 
		FONT-SIZE: 11px; 
		FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}

.readmore A {

width:80px; height:auto; float:right; padding:7px 0px 7px 0px; margin-right:0px; border:1px #FFF solid; background:#5e381a; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#1D1D1D; font-weight:none; TEXT-DECORATION:none; text-align:center;

}
	
.readmore A:link {

	COLOR: #f6f6f6; 
	FONT-SIZE: 11px; 
	FONT-FAMILY:  Tahoma, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:none
}

.readmore A:visited {

	 COLOR: #f6f6f6; 
	 FONT-SIZE: 11px; 
	 FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; 
	 TEXT-DECORATION:none
}

.readmore A:hover {
		 background:#351000;
		COLOR: #F1F1F1; 
		FONT-SIZE: 11px; 
		FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;  border:1px #FFF solid;
		TEXT-DECORATION:underline; 
}


.experience {
		font-weight:bold; 
		FONT-SIZE: 12px; 
		FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}

.experience A {

width:auto; height:auto; float:left; padding:7px 7px 7px 7px; margin:0px 6px 5px 0px; border:1px #FFF solid; background:#4d8c57; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#f6f6f6; font-weight:bold; TEXT-DECORATION:none; text-align:center;

}
	
.experience A:link {
font-weight:bold;
	COLOR: #f6f6f6; 
	FONT-SIZE: 12px; 
	FONT-FAMILY:  Tahoma, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:none
}

.experience A:visited {
font-weight:bold;
	 COLOR: #f6f6f6; 
	 FONT-SIZE: 12px; 
	 FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; 
	 TEXT-DECORATION:none
}

.experience A:hover {
font-weight:bold;
		 background:#3C3C3C;
		COLOR: #FFF; 
		FONT-SIZE: 12px; 
		FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;  border:1px #FFF solid;
		TEXT-DECORATION:underline; 
}
/* ============================================================================= */
/*------------HEADER----------------------------*/
/* ============================================================================= */
#bannerpad{background:; width:100%; height:295px; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; float:left; }

/*===== header =====*/


header { color:#; font-size:12px; background:;  border:0px solid #; width:100%; height:auto;  }

.mainheader {margin:0 auto; position: relative;	width:1000px; height:auto; background:;	}
header .insideheader{ padding:0px 0px 0px 0px;  background:;}
header a {color:#FFF; text-decoration:none;}  
header a:hover {  text-decoration:underline;}

.block-contact11 span{ float:right; padding-right:0px; }
 ul.icon{margin:0; padding:0; list-style:none;}
 ul.icon li{ padding-left:5px; float:left; display:inline; margin:0}
 ul.icon li a{color:#14acba; text-decoration:none; padding:0} 
 ul.icon li a:hover { text-decoration:none;}
 

.containerheader {	overflow:hidden; width:100%; background:#EEEEEE url(../images/headermbg.gif) repeat-x; height:auto;}

.logo{background:; height:117px; width:309px; float:left; margin:0px 0px 0px 0px; padding:25px 5px 10px 20px; text-align:center;  }

.rheaderpad{background:#; height:auto; width:550px; float:right; margin:0px 0px 0px 0px; padding:0px 20px 10px 0px; text-align:center;  }

	.hcon{background:; height:auto; width:300px; float:right; margin:0px 0px 0px 0px; padding:2px 10px 2px 10px; text-align:center; COLOR: #fea078; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; font-style:none;  	
	
	position:relative;}
	/*-------------------------------*/
	.lang{background:; height:auto; width:190px; float:right; margin:10px 20px 0px 0px; padding:2px 10px 2px 10px; text-align:center; COLOR: #a3f7c1; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; font-style:none; 	
	position:relative; border:0px solid #FFF ;}
	.htop{background:; height:auto; width:254px; float:left; margin:10px 20px 0px 0px; padding:2px 10px 2px 10px; text-align:center; COLOR: #a3f7c1; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; font-style:none; 	
	position:relative; border:0px solid #FFF ;}
/* ============================================================================= */
/*------------ END HEADER----------------------------*/
/* ============================================================================= */



/* =============================================================================*/
/*------------FOOTER----------------------------*/
/* =============================================================================*/


footer { color:#747474; font-size:12px; background:#000000; font-family: Arial, Helvetica, sans-serif; width:100%; height:auto; padding:0px 0px 10px 0px;}

.main {	margin:0 auto; position: relative;	width:1000px; background:;}
.container {	overflow:hidden; width: 100%; }

footer .inside{ padding:0px 0px 0px 0px; }
footer a {color:#747474; text-decoration:none}  
footer a:hover {  text-decoration:underline; color:#936541;}

.block-contact span{ float:right; padding-right:0px }


 ul.icon{margin:0; padding:0; list-style:none;}
 ul.icon li{ padding-left:5px; float:left; display:inline; margin:0}
 ul.icon li a{color:#14acba; text-decoration:none; padding:0} 
 ul.icon li a:hover { text-decoration:none;}
 
 .fleft{ float:left; background:; padding:20px 20px 20px 20px; color:#444444; font-size:12px; text-align:left; height:auto;}
.fright{ float:right; letter-spacing:0px; padding:15px 10px 10px 0px; color:#e47477;}
.copyright{ background:#000000; float:left; width:1000px; padding:0px 0px 0px 0px; color:#747474; font-size:11px; text-align:left; border-top:1px solid #444444; border-bottom:0px solid #4d8c57; border-left:0px solid #4d8c57; border-right:0px solid #4d8c57;}
.copyright a {color:#747474; text-decoration:underline;} 
	
	.fsmallpad{ float:left; width:100%; height:auto; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background:#000000; border:0px solid #EEEEEE ; }
	
.fsmalll{background:#; width:280px; height:auto; float:left; padding:10px 5px 5px 20px; margin-right:0px;  line-height:17px; text-align:left; }
.fsmallm{background:#; width:450px; height:auto; float:left; padding:10px 5px 5px 5px; margin-bottom:0px;  line-height:17px; border:0px solid #FFF;}
.fsmallr{background:#; width:230px; height:auto; float:right; padding:10px 0px 5px 0px; margin-bottom:0px;  line-height:17px; }


/* ============================================================================= */
/*------------FOOTER----------------------------*/
/* =============================================================================
Footer Social Media
   =============*/
   
   
.getintouchpad{background:; width:200px; height:40px;  padding:10px 5px 4px 5px; margin:0px;  float:left;     }

.moduletable-icons2 { float:right;}
.smile { }
.smile a {float:left; display:block; width:28px; height:28px; overflow:hidden; margin-right:5px !important;}
.smile a:hover img {margin-top:-28px;}
.moduletable-sign {width:221px; position:absolute; top:10px;  right:0; }
/* ============================================================================= */
/*------------END FOOTER SOCIAL MEDIA----------------------------*/
/* =============================================================================
Footer Social Media
   =============*/

/* =============================================================================*/

/*--------------------SIDE BAR------------------------------------------------*/

/* =============================================================================*/

#sidebarpad{ background:#FFF; float:right; width:257px; height:auto;  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:13px; color:#575757; margin:0px 0px 20px 0px;  padding:0px 0px 0px 0px; border:1px solid #dbdbdb;}


#sidebarpad .padside{ background:; border:0px solid #FFF; width:237px; height:auto;  padding:10px 10px 5px 10px; float:left; margin:0px 0px 0px 0px; }
 #sidebarpad .padside2nd{ background:; border:0px solid #FFF; width:237px; height:auto;  padding:10px 10px 5px 10px; float:left; margin:0px 0px 10px 0px; }

#sidebarpad .sideheading{  font-size:25px; color:#FFF; padding:10px 0px 5px 0px; height:auto; width:280px; font-weight:none; font-family: "Myriad Pro", Tahoma, Arial, Helvetica, sans-serif; font-style:light; border:0px solid #E9E9E9; margin:0px 0px 1px 0px; }
 
#sidebarpad .padsideinner{ background:; border:0px solid #E9E9E9; width:300px; height:auto;  padding:0px 0px 10px 0px; float:left; margin:0px 0px 5px 0px;}
 

#sidebarpad .sidecontent{background: ; width:237px; height:auto; padding:0px 0px 0px 0px; float:left; margin:0px 0px 0px 0px;  border:0px solid #E9E9E9; font-size:12px; color:#575757; text-align:justify; line-height:17px;}

#sidebarpad .sidecontentld{background: ; width:280px; height:auto; padding:0px 0px 10px 0px; float:left; margin:0px 0px 5px 0px;  border-bottom:2px solid #E9E9E9; font-size:12px; color:#111; text-align:justify; line-height:17px;}
#sidebarpad .sidecontentmore{ background:url(../images/logo.png) no-repeat left center; width:280px; height:auto; padding:0px 0px 0px 0px; float:left; margin:0px 0px 5px 0px;  border:0px solid #E9E9E9; font-size:12px; color:#575757; text-align:justify; line-height:17px;}

#sidebarpad .sideheadingmore{ font-size:22px; color:#242424; 
 padding:0px 0px 5px 0px; height:auto; width:280px; font-weight:none; font-family: Tahoma, Arial, Helvetica, sans-serif; font-style:light; border:0px solid #E9E9E9; margin:0px 0px 1px 0px;}


/*--------------------END SIDE BAR------------------------------------------------*/

/* =============================================================================*/

/* =============================================================================
   Lists
   ========================================================================== */

ul,
ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

ol {
	list-style-type:decimal;
	list-style-position:outside;
	}

ul {
	list-style-type:none;
	margin:0;
	padding:0 0 1em 0;
	}
	ul li {
		padding:0 0 1px 0;
		margin:0;
		}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
}

/*=============================== Kiran Gautam =============================*/






